Loading...
Searching...
No Matches
obmolecformat.h File Reference
`#include <ciso646>`
`#include <openbabel/babelconfig.h>`
`#include <openbabel/obconversion.h>`
`#include <typeinfo>`
`#include <cstdlib>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OBMoleculeFormat

## Namespaces

namespace | OpenBabel

## Detailed Description

Subclass of OBFormat for conversion of OBMol.